LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
UpdateRequiredDialog.idl File Reference

Go to the source code of this file.

## Classes
service | UpdateRequiredDialog
| The UpdateRequiredDialog is used to show a list of extensions not compatible with this office version. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::deployment
| interfaces for extension management.
module | com::sun::star::deployment::ui
| interfaces for extension management dialogs.